 body {
background-color: #ffffff;
margin-left: 25px;
}

h1, h2 {
font-size: 16px;
text-align: center;
font-family: Verdana, Arial, Helvetica, sans-serif;
}
 
h3 {
font-size: 15px;
text-align: left;
font-family: Verdana, Arial, Helvetica, sans-serif;
color: yellow;
background-color: #666666;
padding: 3px;
margin: 0 20 0 0px;
}

 h4 {
font-size: 14px;
text-align: left;
font-family: Verdana, Arial, Helvetica, sans-serif;
color: yellow;
background-color: #666666;
padding: 5px;
}

h5 {
font-size: 12px;
text-align: left;
font-family: Verdana, Arial, Helvetica, sans-serif;
}
p {
font-family: "Times New Roman", Times, serif;
font-size: 21px;
}

.ligne2 {
font-size: 14px;
font-family: "Times New Roman", Times, serif;
text-align: center;
margin-top: -2px;
}

.bloc {
font-size: 20px;
font-family: "Times New Roman", Times, serif;
margin-left: 10%;
margin-right: 10%;
}
.poem {
font-size: 21px;
font-family: "Times New Roman", Times, serif;
margin-left: 20%;
margin-right: 15%;
}

.endnotes {
font-size: 14px;
font-family: Verdana, Arial, Helvetica, sans-serif;
}

.annotation {
font-size: 15px;
font-family: Verdana, Arial, Helvetica, sans-serif;
}
.notes {
font-size: 15px;
font-family: Verdana, Arial, Helvetica, sans-serif;
}

.copyrights {
font-size: 14px;
font-family: Verdana, Arial, Helvetica, sans-serif;
text-align: center;
}

ol, ul, li {
font-family: "Times New Roman", Times, serif;
font-size: 21px;
}

/*a:link {
text-decoration: none;
color: #0000dd;
}
a:visited {
text-decoration: none;
color: #cc0000;
}

a:hover {
text-decoration: none;
color: #ff6666;
}

a:active {
text-decoration: none;
color: #339999;
}*/